/*
=default and fixed width positioning
-----------------------------------------------------------------------------------------*/


	* {
		padding: 0; 
		margin: 0;
}


	#wrapper {
		position: relative; 
		text-align: left; 
		width: 900px; 
		margin-right: auto; 
		margin-left: auto;
}

	body {
		text-align: center;
		font-size: 62.5%; 
		text-align: center; 
		font-family: Helvetica, "Helvetica Neue", Verdana, Geneva, sans-serif;
		background-color: #B56B46;
}

	#content {
		padding: 75px 80px 0 10px; 
		width: 620px; 
		float: right; 
		margin: 15px 0 20px 0;
}

	#content h2, h3, p {
		margin: 10px 0 10px 0;
}
	#content h3, h2 {
		clear: both; 
		padding: 2px 2px 2px 2px;
}

	#content h1 {
		margin-bottom: 20px;
}

	h1 {
		font: 2.50em Garamond, Georgia;
}

	h2 {
		font-size: 1.75em;
}
	h3 {
		font-size: 1.50em;
		font-weight: normal;
}

	.visit h3, .delivery h3 {
		font-weight: bold;
}	

	h4 {
		font-size: 1.60em;
}
	p  {
		font-size: 1.25em; 
		line-height: 1.65em;
}

	dd {
		font-size: 1.25em; 
		line-height: 1.65em;
}
	dt {
		font-size: 1.40em; 
		font-weight: bold;
		margin-top: 10px;
}
	#wrapper {
		border: 4px solid silver; 
		background-color: #ffffff;
}

	.attention {
		font-weight: bold;
}

/*
=header elements
-----------------------------------------------------------------------------------------*/

	#logo img {
		border: 0px none;
}

	#tel_email {
		position: absolute; 
		top: 0; 
		right: 15px;  
		width: auto;
		text-align: right; 
		font-weight: bold; 
		color: #993300;
}

	#tel_email p {
		padding: 0; 
		margin: 0;
}

	#tel_email a:link, #tel_email a:visited, #tel_email a:active {
		color: #993300; 
		text-decoration: none;
}

	#tel_email a:hover {
		text-decoration: underline; 
		color: #993300;
}


/*
=shop nav
-----------------------------------------------------------------------------------------*/

	#shop_nav {
		position: absolute; 
		top: 230px; 
		left: 195px; 
		padding: 2px 0 2px 0;  
		width: 485px;
		text-align: center;
		border-bottom: 2px solid silver;


}

	#shop_nav li {
		display: inline; 
 		list-style-type: none;
		margin-right: 5px; 
		padding: 0 5px 0 0;
		font-size: 20px; 
		font-family: "Bradley Hand ITC"; 
}

	#shop_nav a:link, #shop_nav a:visited, #shop_nav a:active {
		text-decoration: none; 
		color: #993300;
		font-weight: bold;
}

	#shop_nav a:hover {
		text-decoration: underline; 
		color: silver; 
		font-weight: bold;
		text-decoration: none;
}

/*
positioning and embelishment of  =thumb and =categories and other links within =content
-----------------------------------------------------------------------------------------*/

	#thumb, #categories {
		width: 620px; 
		list-style-type: none; 
		margin: 20px 0 0 0;
}

	#thumb li, #categories li {
		float: left; 
		margin: 0 7px 7px 0; 
		text-align: center;
}

	#thumb img, #categories img {
		display: block; 
		border: 0px none;
}

	#categories img, .visit img {
		border-left: 3px solid silver; 
		border-top: 3px solid silver; 
		border-right: 3px solid #000000; 
		border-bottom: 3px solid #000000;
}

	#categories a:link, #categories a:visited, #categories a:active {
		text-decoration: none; 
		color: #993300; 
		font-weight: bold;
}

	#categories a:hover {
		text-decoration: underline; 
		color: silver;
}

	#thumb li, #catetories li {
		font-size: 12px;
}

	#content h3 a:link, #content h3 a:visited, #content h3 a:active {
		text-decoration: none; 
}

	#content h3 a:hover {
		text-decoration: none; 
}


		
		

/*
shop nav =frog positioned within content div
-----------------------------------------------------------------------------------------*/

	.home #content {
		background-image: url('backgrounds/thumper.jpg'); 
		background-repeat: no-repeat; 
		background-position: 60px 1px;
}

	.about #content {
		background-image: url('backgrounds/thumper.jpg'); 
		background-repeat: no-repeat; 
		background-position: 125px 1px;
}

	.contact #content {
		background-image: url('backgrounds/thumper.jpg');  
		background-repeat: no-repeat; 
		background-position: 223px 1px;
}

	.visit #content {
		background-image: url('backgrounds/thumper.jpg'); 
		background-repeat: no-repeat; 
		background-position: 311px 1px;
}
	.delivery #content {
		background-image: url('backgrounds/thumper.jpg'); 
		background-repeat: no-repeat; 
		background-position: 393px 1px;
}

/*
positioning large =picture links within =content
-----------------------------------------------------------------------------------------*/

	.large_pic {
		float: left; 
		margin: 0 10px 20px 0;
}


/*
floating pictures on =visit page - (not working with mozila so changed)
-----------------------------------------------------------------------------------------*/

	.visit_pic1, .visit_pic2 {
		float: right; 
		margin: 5px 25px 10px 0;
}

/*
Styling lists and text on =visit page
-----------------------------------------------------------------------------------------*/



	.demo {
		margin: 20px 0 0 0;
		list-style: none;
		width: 350px;

}

	.demo li {
		background: url('backgrounds/bullet1.jpg') no-repeat left center;
		margin-top: 8px;
		font-size: 1.50em; padding-left:55px; padding-right:0; padding-top:10px; padding-bottom:8px
}

	.visit #content p  {
		font-size: 1.50em;
		margin: 20px; 0
}






/*
positioning definition terms on =visit page
-----------------------------------------------------------------------------------------*/

	dt {
		margin-bottom: 10px;
}

/*
clearing inline heading elements of floated pictures on =visit page (within =content)
-----------------------------------------------------------------------------------------*/

	#content h2, h3 {
		clear: both;
}


/*
styling products pricing and other text highlights within =content page
-----------------------------------------------------------------------------------------*/

	.offer {
		background-color: red; 
		color: yellow; 
		font-weight: bold; 
		border: 1px solid yellow; 
		padding: 1px 5px 1px 5px; 
		margin-top: 5px;
}

	

	.was {
		text-decoration: line-through; 
		font-weight: bold;
}

	.firstword { 
		color: #993300; 
		border: 2px solid silver;
		text-transform: uppercase;
		padding: 1px 5px 1px 5px;
		margin-right: 5px;
}

	.newprod {
		background-color: blue; 
		color: yellow; 
		font-weight: bold; 
		border: 1px solid yellow; 
		padding: 1px 5px 1px 5px; 
		margin-top: 5px;
}		



/*
styling text for list on delivery page
-----------------------------------------------------------------------------------------*/


#delivery {
		font-size: 1.25em; 
		line-height: 1.65em; 
		margin-left: 20px;
}


/*
=spotlight
-----------------------------------------------------------------------------------------*/


	#spotlight {
		position: absolute; 
		top: 60px; 
		right: 5px; 
		width: 230px; height: 212px;
		background-image: url('backgrounds/vspot.jpg'); 
		background-repeat: no-repeat; 
		background-position:  left -2px;
}

	#spotlight h4 {
		position: relative; 
		top: 75%; 
		left: 25%; 
		margin: 0;
		color: #ffffcc; font-family: "Bradley Hand ITC";
		font-size: 19px;
}
	#spotlight a:link, #spotlight a:visited {
		text-decoration: none; 
		color: white;
}
	#spotlight a:hover, #spotlight a:active {
		text-decoration: underline;
}


/*
typogropy and embelishment =main nav and =choc nav
-----------------------------------------------------------------------------------------*/

	#main_nav {

		width: 168px; 
		margin: 0 0 0 5px; 
		padding-top: 155px;
}

	#choc_nav {
		list-style-type: none; 
		width: 140px; 
		margin: 1px; 
		padding: 2px;
		font: bold 12px 'Lucida Grande', Verdana, Sans-serif; 
		border-left: 2px solid silver; 
		border-top: 2px solid silver; 
                border-right: 2px solid #000000; 
		border-bottom: 2px solid #000000; 
		background-color: #993300;
}

	#choc_nav li {
		margin: 1px;
		background: #993300; 
		border-left: 3px solid silver; 
		border-top: 3px solid silver; border-right: 3px solid #000000; 
                border-bottom: 3px solid #000000;
}

	#choc_nav a:link {
		color: #ffffff; 
		display: block; 
		text-decoration: none; 
		padding: 2px 10px;
}

	#choc_nav a:visited {
		color: silver; 
		display: block; 
		text-decoration: none; 
		padding: 2px 10px;
}

	#choc_nav a:hover {
		background: #ffffcc; 
		color: #993300; 
		display: block; 
		text-decoration: none; 
		padding: 2px 10px;
}

	#choc_nav a:active {
		background: #ffffcc; 
		color: #993300; 
		display: block; 
		text-decoration: none; 
		padding: 2px 10px;
}




/*
mouse image positioned in wrapper div to appear close to right of choc nav div 
-----------------------------------------------------------------------------------------*/


	.visit {
		background-image: url('backgrounds/junior.jpg');  
		background-repeat: no-repeat; 
		background-position: 155px 345px
}

	.truffles {
		background-image: url('backgrounds/junior.jpg');  
		background-repeat: no-repeat; 
		background-position: 155px 370px
}


	.specialities {
		background-image: url('backgrounds/junior.jpg');  
		background-repeat: no-repeat; 
		background-position: 155px 395px
}

	.novelties {
		background-image: url('backgrounds/junior.jpg'); 
		background-repeat: no-repeat; 
		background-position: 155px 425px
}

	.chocotiers {
		background-image: url('backgrounds/junior.jpg');  
		background-repeat: no-repeat; 
		background-position: 155px 450px
}

	.weddings {
		background-image: url('backgrounds/junior.jpg'); 
		background-repeat: no-repeat; 
		background-position: 155px 475px
}

	.easter {
		background-image: url('backgrounds/junior.jpg'); 
		background-repeat: no-repeat; 
		background-position: 155px 500px
}

	.xmas {
		background-image: url('backgrounds/junior.jpg'); 
		background-repeat: no-repeat; 
		background-position: 155px 525px
}

	.valentine {
		background-image: url('backgrounds/junior.jpg'); 
		background-repeat: no-repeat; 
		background-position: 155px 550px
		
}



/*
background image themes positioned in top padding of main nav div
-----------------------------------------------------------------------------------------*/

	.truffles #main_nav {
		background-image: url('backgrounds/tnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.specialities #main_nav {
		background-image: url('backgrounds/snav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.weddings #main_nav {
		background-image: url('backgrounds/wnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.novelties #main_nav {
		background-image: url('backgrounds/nnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.easter #main_nav {
		background-image: url('backgrounds/enav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.xmas #main_nav {
		background-image: url('backgrounds/xnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.chocotiers #main_nav {
		background-image: url('backgrounds/cwnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}

	.new #main_nav {
		background-image: url('backgrounds/nwnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 2px
}


	.home #main_nav {
		background-image: url('backgrounds/hnav2.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.terms #main_nav {
		background-image: url('backgrounds/hnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.about #main_nav {
		background-image: url('backgrounds/chocpot.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.contact #main_nav {
		background-image: url('backgrounds/cnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.delivery #main_nav {
		background-image: url('backgrounds/dnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.cart #main_nav {
		background-image: url('backgrounds/dnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.about #main_nav {
		background-image: url('backgrounds/anav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.visit #main_nav {
		background-image: url('backgrounds/vnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.sale #main_nav {
		background-image: url('backgrounds/onav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px
}

	.valentine #main_nav {
		background-image: url('backgrounds/valnav.jpg'); 
		background-repeat: no-repeat; 
		background-position: 0 7px;

}

/*
typogrophy and embelishment info nav)
-----------------------------------------------------------------------------------------*/

	#info_nav {
		list-style-type: none; 
		width: 150px;
}


	#info_nav li {
		margin-top: 10px; 
		height: 60px;
		border-top: 2px solid silver; 
		border-left: 2px solid silver; 
		border-right: 2px solid #000000; 
		border-bottom: 2px solid #000000;
		font-size: 13px; 
		background-image: url('backgrounds/info1.jpg'); 
		background-repeat: no-repeat; 
		background-position: -4px 0;
		background-color: #ffffff; 
		color: #993300; 
		font-weight: bold; padding-left:15px; padding-right:5px; padding-top:25px; padding-bottom:10px
}
	

	#info_nav a:link {
		display: block; 
		text-decoration: underline;
		color: #993300;
}
	#info_nav a:visited {
		display: block; 
		text-decoration: underline;
		color: #993300;
}

	#info_nav a:hover {
		display: block; 
		text-decoration: underline; 
		color: silver;
}

	#info_nav a:active {
		display: block; 
		text-decoration: underline;
}



/*
typogrophy and embelishment footer
-----------------------------------------------------------------------------------------*/

	#footer {
		clear: both; 
		text-align: center; 
		padding: 0;
		border-top: 2px solid #AAAAAA; 
		border-bottom: 1px solid #AAAAAA;
		margin-top: 20px; 
		background-color: #FFF2EC;
}

	#footer ul { 
		margin-right: auto; 
		margin-left: auto; 
		margin-top: 7px; 
		margin-bottom: 7px;
}

	#footer li {
		display: inline; 
		list-style-type: none; 
		margin-top: 0; 
		margin-bottom: 0; 
		margin-right: 40px; 
		padding: 0 15px 0 0; 
		font-size: 12px; 
		color: #AAAAAA; 
		border-right: 1px solid #AAAAAA;
}

	#footer a:link, #footer a:active, #footer a:visited {
		text-decoration: none; 
		color: #AAAAAA;
}

	#footer a:hover {
		text-decoration: underline;
		color: #993300;
}